<p>QRCode</p>
<p>{{qrInfo}}</p>
<br/>
<br/>
<p>Base URL</p>
<input type="text" (change)="onChangeBaseUrl($event)" [value]="qrInfo"/>
<br/>
<p>Name</p>
<input type="text" (change)="onChangeName($event)" [value]="name"/>
<br/>
<p>Age</p>
<input type="text" (change)="onChangeAge($event)" [value]="age"/>
<br/>
<br/>
<br/>
<br/>
<qr-code [value]="qrInfo" [size]="150"></qr-code>
